@charset "utf-8";
/* -----------------------------------------------
 about
----------------------------------------------- */
#about .inBox p {
	font-size: 150%;
	line-height: 1.7;
	text-align: justify;
	padding: 10px 0 18px;
	word-break: break-all;
	word-wrap: break-word;
	-ms-text-justify: inter-ideograph;
	*text-justify: inter-ideograph;
}
/* -----------------------------------------------
 greeting
----------------------------------------------- */
#greeting .title:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#greeting .title {
	zoom: 1;
	width: 719px;
	padding: 15px 0 20px;
}
#greeting .title .lef {
	float: left;
	width: 300px;
}
#greeting .title .lef h2 {
	margin: 0;
	padding: 0;
	font-size: 160%;
	background: none;
	font-weight: bold;
}
#greeting .title .rig {
	float: right;
	width: 390px;
}
#greeting .title .rig p {
	font-size: 150%;
	text-align: right;
}
#greeting .title .rig p span {
	white-space: pre;
	word-spacing: 0.3em;
}
#greeting .pic {
	min-height: 389px;
	padding-right: 310px;
	background: url(../img/greeting_pic_img.jpg) no-repeat right top;
}
#greeting .word.mg {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #6e6e6e;
}
#greeting .pic p,
#greeting .word p {
	font-size: 150%;
	line-height: 1.6;
	text-align: justify;
	margin-bottom: 18px;
	word-break: break-all;
	word-wrap: break-word;
	-ms-text-justify: inter-ideograph;
	*text-justify: inter-ideograph;
}
#greeting .mc ol {
	list-style: none;
}
#greeting .mc ol li {
	margin-bottom: 18px;
}
#greeting .mc ol li dl dt {
	font-size: 160%;
	line-height: 1.6;
	font-weight: bold;
	margin-bottom: 3px;
}
#greeting .mc ol li dl dd {
	font-size: 150%;
	line-height: 1.6;
	margin-bottom: 18px;
	padding-left: 1.5em;
	text-align: justify;
	word-break: break-all;
	word-wrap: break-word;
	-ms-text-justify: inter-ideograph;
	*text-justify: inter-ideograph;
}
#greeting .mc ol li dl dd p {
	margin-bottom: 18px;
}
/* -----------------------------------------------
 access.php
----------------------------------------------- */
#access .word {
	font-size: 150%;
	word-spacing: 0.5em;
	margin-bottom: 12px;
}
#access .mapBorder {
	margin-bottom: 16px;
}
#access .mapBorder p {
	font-size: 130%;
	text-align: right;
}
#access #canvas {
	width: 715px;
	height: 320px;
	border: 2px solid #e6dbcf;
}
#access .word ul {
	list-style: disc;
	margin-left: 44px;
}
#access .word ul li {
	margin-bottom: 7px;
}
/* -----------------------------------------------
 list.php
----------------------------------------------- */
#list .pdf {
	font-size: 160%;
	padding: 0 0 0 22px;
}
#list .pdf img {
	width: 42px;
	vertical-align: middle;
}
#list .member table {
	width: 719px;
	margin-top: 15px;
}
#list .member table th,
#list .member table td {
	font-size: 150%;
	padding: 5px 8px;
	border: 1px solid #dadada;
}
#list .member table th {
	width: 109px;
	white-space: pre;
	text-align: center;
	background: #e2f6f3;
	word-spacing: 0.6em;
}
#list .member table td {
	width: 574px;
	word-spacing: 0.5em;
}
#list .member .member2 {
	font-size: 150%;
}
#list .member .member2 .check {
	text-align: right;
	padding: 18px 0;
}
#list .member .member2 h3 {
	font-size: 106%;
	padding-top: 18px;
	word-spacing: 0.6em;
}
#list .member .member2 .memberBox:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#list .member .member2 .memberBox {
	zoom: 1;
	width: 719px;
}
#list .member .member2 .memberBox ul,
#list .member .member2 .memberBox p {
	font-size: 93%;
	word-spacing: 0.65em;
	letter-spacing: -0.05em;
}
#list .member .member2 .memberBox ul li span {
	white-space: pre;
}
#list .member .member2 .memberBox .lef {
	float: left;
	width: 352px;
}
#list .member .member2 .memberBox .rig {
	float: right;
	width: 350px;
}
#list .inBox .box ul {
	font-size: 150%;
}
#list .inBox .box ul li span {
	white-space: pre;
	word-spacing: 0.23em;
	letter-spacing: -0.05em;
}
#list .inBox .box:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#list .inBox .box {
	zoom: 1;
	width: 719px;
	overflow: hidden;
	margin-bottom: 20px;
	border: 1px solid #dadada;
}
#list .inBox .box ul {
	padding: 0 0 10px 23px;
}
#list .inBox .box.left ul {
	float: left;
	width: 154px;
}
/* -----------------------------------------------
 rule.php
----------------------------------------------- */
#rule .mc .menu:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#rule .mc .menu {
	zoo,: 1;
	width: 719px;
	margin: 0 auto;
}
#rule .mc .menu li {
	float: left;
	font-size: 160%;
	padding: 0 30px 0 0;
}
#rule .mc .menu li a {
	text-decoration: none;
}
#rule .mc .menu li span {
	font-size: 125%;
	padding-right: 0.2em;
}
#rule .mc .listBox {
	line-height: 1.4;
	padding: 0 0 12px 12px;
}
#rule .mc .listBox p {
	font-size: 150%;
	padding: 0 0 10px 10px;
}
#rule .mc .listBox ul:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#rule .mc .listBox ul {
	zoom: 1;
}
#rule .mc .listBox ul li {
	font-size: 150%;
	list-style: disc;
	padding: 0 0 10px;
	margin-left: 29px;
}